*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #ffffff !important;
}

/*
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: transparent;
}

::-webkit-scrollbar {
  width: 8px;
  background-color: transparent;
}

 ::-webkit-scrollbar-thumb {
  background: #e34168;
} */
.container-table .MuiButtonBase-root .MuiIconButton-label {
  color: #1d1d1d;
}
.container-table .MuiButtonBase-root.Mui-disabled .MuiIconButton-label {
  color: #b1b1b1;
}

.container-table .MuiButtonBase-root .MuiIconButton-label:hover {
  color: #e34168;
}
tr:nth-child(even) {
  background: #f5f6fa;
  border-bottom: none;
}
.MuiTableCell-root {
  border-bottom: 1px solid rgba(224, 224, 224, 0) !important;
}
/***** custom input ****/
.MuiSelect-select:focus {
  background-color: transparent !important;
}
.MuiInput-underline:after {
  border-bottom: initial !important;
}
.MuiInput-underline:hover:not(.Mui-disabled):before {
  border-bottom: initial !important;
}
.MuiListItem-root.Mui-selected,
.MuiListItem-root.Mui-selected:hover {
  background-color: #f5f5f5 !important;
  font-size: 0.875rem !important;
}
.MuiListItem-root,
.MuiListItem-root:hover {
  font-size: 0.875rem !important;
}
/*.MuiInputBase-input {
  height: 0.875em !important;
}*/
.MuiMenu-paper .MuiList-padding {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.MuiPaper-root.MuiMenu-paper.MuiPaper-elevation8.MuiPopover-paper.MuiPaper-rounded {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2) !important;
  margin-top: 1px;
}
.MuiSelect-outlined {
  padding: 16px 14px !important;
}
.MuiOutlinedInput-inputSelect {
  display: flex !important;
  align-items: center;
}
.MuiOutlinedInput-input {
  min-height: 30px;
  padding: 9px 14px !important;
}
.MuiFormControl-root .MuiInputBase-root.MuiInput-formControl {
  margin-top: 0;
}
.MuiFormControl-root .MuiFormLabel-root.MuiInputLabel-outlined.MuiInputLabel-shrink {
  white-space: nowrap;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px linear-gradient(32deg, #e34741 0%, #e34173 50%) inset;
  transition: background-color 5000s ease-in-out 0s;
}
input.MuiInputBase-input::placeholder {
  font-size: 0.875rem;
}
/*

.slick-track {
  line-height: 0 !important;
}
.slick-next,
.slick-prev {
  z-index: 2;
}
.slick-next {
  right: 0;
}
.slick-prev {
  left: 0;
}
.slick-dots {
  bottom: 28px;
}
.slick-dots li {
  width: 13px;
  height: 13px;
  margin: 0 10px;
}
.slick-dots li button:before {
  font-size: 14px;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.25);
  opacity: 1;
  color: #ffffff;
  line-height: 13px;
  width: 13px;
  height: 11px;
  border-radius: 50%;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #f11957;
}

*/

/* .MuiPickersDay-daySelected {
  background-color: #00a699 !important;
  color: #ffffff !important;
}
.MuiPickersDay-current {
  background-color: #e34168 !important;
} */
